CVE-2023-38546

low

Tenable Plugins

View all (66 total)

IDNameProductFamilySeverity
201040Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.8.0.5)NessusMisc.
critical
201039Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.5.6)NessusMisc.
critical
197268EulerOS Virtualization 3.0.6.0 : curl (EulerOS-SA-2024-1677)NessusHuawei Local Security Checks
medium
197234EulerOS Virtualization 3.0.6.6 : curl (EulerOS-SA-2024-1647)NessusHuawei Local Security Checks
low
197183TensorFlow < 2.14.1 Multiple VulnerabilitiesNessusMisc.
critical
194921Splunk Universal Forwarder 9.0.0 < 9.0.9, 9.1.0 < 9.1.4, 9.2.0 < 9.2.1 (SVD-2024-0304)NessusCGI abuses
critical
194735RHEL 6 / 7 / 8 / 9 : Red Hat Satellite Client (RHSA-2024:2101)NessusRed Hat Local Security Checks
low
193216Juniper Junos OS Multiple Vulnerabilities (JSA79108)NessusJunos Local Security Checks
critical
192956Rocky Linux 8 : curl (RLSA-2024:1601)NessusRocky Linux Local Security Checks
medium
192907Oracle Linux 8 : curl (ELSA-2024-1601)NessusOracle Linux Local Security Checks
medium
192896AlmaLinux 8 : curl (ALSA-2024:1601)NessusAlma Linux Local Security Checks
medium
192856RHEL 8 : curl (RHSA-2024:1601)NessusRed Hat Local Security Checks
medium
192757CentOS 8 : curl (CESA-2024:1601)NessusCentOS Local Security Checks
medium
192382EulerOS Virtualization 2.11.0 : curl (EulerOS-SA-2024-1439)NessusHuawei Local Security Checks
critical
192331EulerOS Virtualization 2.11.1 : curl (EulerOS-SA-2024-1411)NessusHuawei Local Security Checks
critical
192237Fortinet FortiProxy curl and libcurl Multiple Vulnerabilities (FG-IR-23-385)NessusFirewalls
critical
192236Fortinet Fortigate curl and libcurl Multiple Vulnerabilities (FG-IR-23-385)NessusFirewalls
critical
192084EulerOS Virtualization 2.10.0 : curl (EulerOS-SA-2024-1376)NessusHuawei Local Security Checks
critical
192060EulerOS Virtualization 2.10.1 : curl (EulerOS-SA-2024-1355)NessusHuawei Local Security Checks
critical
191833EulerOS 2.0 SP8 : curl (EulerOS-SA-2024-1260)NessusHuawei Local Security Checks
medium
191754IBM Engineering Requirements Management DOORS 9.7.2.x < 9.7.2.8 Multiple Vulnerabilities (7124058)NessusWindows
critical
191429Siemens SINEC NMS < V2.0 SP1 Multiple VulnerabilitiesNessusWindows
critical
190293EulerOS 2.0 SP5 : curl (EulerOS-SA-2024-1136)NessusHuawei Local Security Checks
low
189639RHEL 8 : curl (RHSA-2023:7540)NessusRed Hat Local Security Checks
low
189303macOS 12.x < 12.7.3 Multiple Vulnerabilities (HT214057)NessusMacOS X Local Security Checks
critical
189301macOS 13.x < 13.6.4 Multiple Vulnerabilities (HT214058)NessusMacOS X Local Security Checks
critical
189165Oracle Database Server (January 2024 CPU)NessusDatabases
medium
189069EulerOS 2.0 SP10 : curl (EulerOS-SA-2024-1055)NessusHuawei Local Security Checks
critical
189066EulerOS 2.0 SP11 : curl (EulerOS-SA-2023-3267)NessusHuawei Local Security Checks
critical
189038EulerOS 2.0 SP11 : curl (EulerOS-SA-2023-3239)NessusHuawei Local Security Checks
critical
188993EulerOS Virtualization 2.9.1 : curl (EulerOS-SA-2024-1031)NessusHuawei Local Security Checks
critical
188951EulerOS Virtualization 2.9.0 : curl (EulerOS-SA-2024-1005)NessusHuawei Local Security Checks
critical
188841EulerOS 2.0 SP9 : curl (EulerOS-SA-2023-3326)NessusHuawei Local Security Checks
critical
188768EulerOS 2.0 SP9 : curl (EulerOS-SA-2023-3294)NessusHuawei Local Security Checks
critical
188759EulerOS 2.0 SP10 : curl (EulerOS-SA-2024-1079)NessusHuawei Local Security Checks
critical
186724macOS 14.x < 14.2 Multiple Vulnerabilities (HT214036)NessusMacOS X Local Security Checks
critical
186674RHEL 7 / 8 : Red Hat JBoss Core Services Apache HTTP Server 2.4.57 SP2 (RHSA-2023:7625)NessusRed Hat Local Security Checks
critical
185893Oracle Linux 9 : curl (ELSA-2023-6745)NessusOracle Linux Local Security Checks
critical
185516Tenable Security Center Multiple Vulnerabilities (TNS-2023-35)NessusMisc.
critical
185308Fedora 39 : curl (2023-0f8d1871d8)NessusFedora Local Security Checks
critical
185143RHEL 9 : curl (RHSA-2023:6745)NessusRed Hat Local Security Checks
critical
184426Amazon Linux 2023 : ecs-service-connect-agent (ALAS2023-2023-420)NessusAmazon Linux Local Security Checks
high
184277RHEL 8 : curl (RHSA-2023:6292)NessusRed Hat Local Security Checks
medium
184181Amazon Linux 2 : ecs-service-connect-agent (ALASECS-2023-016)NessusAmazon Linux Local Security Checks
high
184015CBL Mariner 2.0 Security Update: tensorflow / cmake / curl / mysql (CVE-2023-38546)NessusMarinerOS Local Security Checks
low
183980Fedora 37 : curl (2023-fef2b8da32)NessusFedora Local Security Checks
critical
183963Tenable Identity Exposure < 3.42.17 Multiple Vulnerabilities (TNS-2023-33)NessusMisc.
critical
183797Rocky Linux 9 : curl (RLSA-2023:5763)NessusRocky Linux Local Security Checks
critical
183322Oracle Linux 9 : curl (ELSA-2023-5763)NessusOracle Linux Local Security Checks
critical
183271Ubuntu 23.10 : curl vulnerabilities (USN-6429-3)NessusUbuntu Local Security Checks
critical
183257AlmaLinux 9 : curl (ALSA-2023:5763)NessusAlma Linux Local Security Checks
critical
183221RHEL 9 : curl (RHSA-2023:5763)NessusRed Hat Local Security Checks
critical
183082RHEL 9 : curl (RHSA-2023:5700)NessusRed Hat Local Security Checks
critical
183065Fedora 38 : curl (2023-b855de5c0f)NessusFedora Local Security Checks
critical
183030SUSE SLES15 Security Update : curl (SUSE-SU-2023:4045-1)NessusSuSE Local Security Checks
low
183013SUSE SLES12 Security Update : curl (SUSE-SU-2023:4043-1)NessusSuSE Local Security Checks
critical
183002SUSE SLED15 / SLES15 / openSUSE 15 Security Update : curl (SUSE-SU-2023:4044-1)NessusSuSE Local Security Checks
critical
182948Amazon Linux 2 : curl (ALAS-2023-2287)NessusAmazon Linux Local Security Checks
critical
182940Amazon Linux 2023 : curl, curl-minimal, libcurl (ALAS2023-2023-377)NessusAmazon Linux Local Security Checks
critical
182933Debian DLA-3613-1 : curl - LTS security updateNessusDebian Local Security Checks
medium
182932Ubuntu 16.04 ESM / 18.04 ESM : curl vulnerability (USN-6429-2)NessusUbuntu Local Security Checks
low
182908Debian DSA-5523-1 : curl - security updateNessusDebian Local Security Checks
critical
182907Ubuntu 20.04 LTS / 22.04 LTS / 23.04 : curl vulnerabilities (USN-6429-1)NessusUbuntu Local Security Checks
critical
182879GLSA-202310-12 : curl: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
182876Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current curl Multiple Vulnerabilities (SSA:2023-284-01)NessusSlackware Local Security Checks
critical
182873libcurl 7.9.1 < 8.4.0 Cookie InjectionNessusMisc.
low